{
    "key": "legendary_monsters_chorus_crystal",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 80,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "generic.attack_damage": 1.5,
        "**irons_spellbooks:cooldown_reduction": 0.2
    },
    "tints": {
        "glyph": "a38ea3",
        "texture": "a38ea3"
    },
    "effects": {
        "irons_spellbooks:mana_siphon": 180
    },
    "textures": [ "default" ],
    "experienceCost": 15,
    "material": {
        "items": [ "legendary_monsters:chorus_crystal" ]
    }
}